luaunbound

A binding to libunbound

$ luarocks install luaunbound

Versions

scm-1dev7 years ago3 downloads
1.0.0-12 years ago16,864 downloads
0.5-14 years ago928 downloads
0.4-45 years ago53 downloads
0.4-25 years ago22 downloads
0.4-16 years ago89 downloads
0.3-16 years ago39 downloads
0.2-17 years ago85 downloads
0.1-27 years ago53 downloads
0.1-18 years ago95 downloads
0-38 years ago250 downloads
0-28 years ago94 downloads
0-18 years ago(revision: 2)48 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

danetool, prosody-libs

Labels

Manifests